
(cl:in-package :asdf)

(defsystem "auv_msgs-msg"
  :depends-on (:roslisp-msg-protocol :roslisp-utils :geographic_msgs-msg
               :geometry_msgs-msg
               :std_msgs-msg
)
  :components ((:file "_package")
    (:file "BodyForceRequest" :depends-on ("_package_BodyForceRequest"))
    (:file "_package_BodyForceRequest" :depends-on ("_package"))
    (:file "BodyVelocityRequest" :depends-on ("_package_BodyVelocityRequest"))
    (:file "_package_BodyVelocityRequest" :depends-on ("_package"))
    (:file "NED" :depends-on ("_package_NED"))
    (:file "_package_NED" :depends-on ("_package"))
    (:file "NEDArray" :depends-on ("_package_NEDArray"))
    (:file "_package_NEDArray" :depends-on ("_package"))
    (:file "NavigationStatus" :depends-on ("_package_NavigationStatus"))
    (:file "_package_NavigationStatus" :depends-on ("_package"))
    (:file "VehiclePose" :depends-on ("_package_VehiclePose"))
    (:file "_package_VehiclePose" :depends-on ("_package"))
    (:file "VehiclePoseArray" :depends-on ("_package_VehiclePoseArray"))
    (:file "_package_VehiclePoseArray" :depends-on ("_package"))
    (:file "WorldWaypointRequest" :depends-on ("_package_WorldWaypointRequest"))
    (:file "_package_WorldWaypointRequest" :depends-on ("_package"))
  ))